algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.2366875857114792
dataset: BBB
hparams:
  batch_size: 32
  lr: 2.6204513178851466e-08
  penalty_weight: 0.0008193343694365331
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.23665742576122284
test_calibration_Brier score_1: 0.23665855824947357
test_calibration_Brier score_2: 0.23665863275527954
test_calibration_Brier score_final: 0.23665742576122284
test_performance_AUROC_0: 0.5206133723258972
test_performance_AUROC_1: 0.5204969048500061
test_performance_AUROC_2: 0.5205357670783997
test_performance_AUROC_final: 0.5206133723258972
train_val_split: Random
trial_seed: 58699
val_calibration_Brier score_0: 0.2366698533296585
val_calibration_Brier score_1: 0.23667684197425842
val_calibration_Brier score_2: 0.23671606183052063
val_calibration_Brier score_final: 0.2366698533296585
val_performance_AUROC_0: 0.2616478204727173
val_performance_AUROC_1: 0.3113081753253937
val_performance_AUROC_2: 0.31064075231552124
val_performance_AUROC_final: 0.2616478204727173
